﻿.a2a_kit a,.cd-top,.menu-toggle,.owl-controls .owl-buttons div,.owl-controls .owl-page,.search-toggle,.share{cursor:pointer}
.share{width:30px;height:30px}


.avia_textblock .gallery p{display:none;}





.avia_textblock .wp-playlist{margin:0;}



.avia_textblock{
clear: both;
line-height: 1.65em;
}


.flex_column + .avia_textblock{padding-top:50px;}





.post-entry .avia_textblock ul li {
    list-style:none;
}

.post-entry .avia_textblock ul li:before {
    font-family:'FontAwesome';
    content:"\f00c";
margin-right: 5px;
color: #4eba48;
}

#wrapper .header .contact .c-signin{ float:left; width:273px; padding:6px 0 0px 131px;}
.textwidget .contact-form input[type=email],.textwidget .contact-form input[type=tel],.textwidget .contact-form input[type=text],.textwidget .contact-form input[type=url],.textwidget .contact-form textarea,.wp-block-column .contact-form input[type=email],.wp-block-column .contact-form input[type=tel],.wp-block-column .contact-form input[type=text],.wp-block-column .contact-form input[type=url],.wp-block-column .contact-form textarea{width:100%}

.header-left-list{
    margin-top: 78px;
    margin-left: 10px;

}

    .footertop .footer .links .footer-links {
      	text-transform: none;
        font-weight: bold;
        font-size: 18px;
        line-height: 30px;
        float: left;
        margin-right: 2.05765%;
        width: auto !important; }

      .footertop .footer .links .footer-links:last-child {
          margin-right: 0; }

.title-box{
    margin: 30px;
	
}

.title-box h2{font-weight:normal;text-transform:uppercase;color:#d82a2b;margin: 10px 0px;font-family: 'handwriting-draft_free-version';}

.title-box h1{font-weight:normal;text-transform:uppercase;color:#d82a2b;margin: 10px 0px;font-family: 'handwriting-draft_free-version';font-size: 1.5em;}

.title-box span{
    font-size: 16px;
    color: #4f4f4f;
}

.carousel-indicators-wrapper{
	position: relative;
	z-index: 1000;
	height: 36px;
}



.logo {max-width:100%;}


#sidebar-primary {
    overflow: hidden;
	float: left;
    width: 280px;
    margin-left: 15px;
}

    
    #content, #sidebar-primary, #sidebar-secondary {
    	width: 100%;
        float: none;
        padding: 0;
        margin: 0;
        display: block;
    }

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-12 {
    width: 100%;
  }
.font12{font-family:Verdana,Geneva,sans-serif;font-size:10px;color:#93221e;font-weight:700;}
#footer-bottom{background-color:rgba(0,0,0,0.7)}

		
		#horiz_m #logo {
			display: inline-block;
			position: static;
			width: auto;
			margin:15px 0 0 10px !important;
		}

		
		#horiz_m #logo  img{ 
			max-width:440px !important;
		}

		
		#horiz_m #logo img {width:532; height:91;}
.carousel .czr-item{line-height:500px;overflow:hidden;min-height:500px;max-height:500px}
.czr-item .carousel-caption h1{font-size:22px}

          .czr-item .carousel-caption {
            max-height: 368.5px;
            overflow: hidden;
          }
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-10{width:83.33333333%}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}
.mobile_nav .select_page{display:none}
.et_header_style_centered .mobile_nav .select_page,.et_header_style_split .mobile_nav .select_page{display:inline-block;color:#666;font-size:14px}

	
	
	.footer-horizontal-left .footer-left-wrap,
	.footer-horizontal-right .footer-left-wrap,
	.footer-horizontal-left .footer-right-wrap,
	.footer-horizontal-right .footer-right-wrap,
	.footer-left-col .main-col,
	.footer-right-col .main-col,
	.footer-left-col .section-col,
	.footer-right-col .section-col {
		margin-left: 0;
		margin-right: 0;
		width: 100%;
		max-width: 100%;
	}

.main-col,
.section-col {
	box-sizing: border-box;
}

.footer-left-col .main-col,
.footer-left-col .section-col {
	margin-left: 3.2%;
	float: left;
}

.footer-left-col .section-col,
.footer-right-col .section-col {
	width: 74.2%;
}

.footer-right-col .main-col,
.footer-right-col .section-col {
	margin-right: 3.2%;
	float: right;
}


.call-to-action.call-to-action-text-light .call-to-action-content h1, .call-to-action.call-to-action-text-light .call-to-action-content h2, .call-to-action.call-to-action-text-light .call-to-action-content h3, .call-to-action.call-to-action-text-light .call-to-action-content h4, .call-to-action.call-to-action-text-light .call-to-action-content h5, .call-to-action.call-to-action-text-light .call-to-action-content h6, .call-to-action.call-to-action-text-light .call-to-action-content p, .call-to-action.call-to-action-text-light .call-to-action-content a:not(.btn), .call-to-action.call-to-action-text-light .call-to-action-content span {
	color: #FFF;
}


.alignleft {
	float:left;
	margin:10px 20px 10px 0;
}

	
	.alignleft,
	.alignright {
		display: block;
		float: none;
		margin:20px auto;
	}


.top-bar-container {
  padding-top: 30px; }
.col,.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col-auto,.col-lg,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-auto,.col-md,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md-auto,.col-sm,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-auto,.pncz .option-box .tile-group .tile{position:relative;width:100%;min-height:1px;padding-right:20px;padding-left:20px}
.col-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
.col-6,.col-7{-webkit-box-flex:0}


#body .project .content .content-details .text
{
	color:#635759;	
	font-size:12px;
	padding:10px 0;
}


#body  .text h2
{
	text-transform:uppercase;
	font-size:14px;
	color:#fff;
	font-family:arial;
	padding:30px 0 10px 0;
}


#body  .text p
{
	font-family:arial;
	font-size:12px;
	color:#635759;
	line-height:16px;
}


#header .pic-anchor1 .text, #header .pic-anchor2 .text
{
	color:#fff;
	font-family:trebuchet ms;
	font-size:18px;
	width:260px;
	//width:280px;
	height:74px;
	padding:10px;
	overflow:hidden;
	line-height:1.2;
}



#header .pic-anchor2 .text
{
	font-size:14px;
	width:194px;
	//width:214px;
	height:47px;
	//height:67px;
}
.atelierpm-openbanner{position:absolute;right:15%;text-align:right;font-weight:500;text-shadow:1px 1px 2px #222;bottom:10%}
.atelierpm-openbanner-caption{color:#fff;padding:10px 20px;font-size:30px}
.atelierpm-openbanner-subtitle{color:#fff;padding:10px 20px;font-size:20px}
.textwidget .rating_form_wrap .item{line-height:.8em;font-size:32px;margin:0}
.textwidget .rating_form_wrap .def{line-height:1em;font-size:18px;margin:0 5px 0 0}


.et_pb_slider.gallery-not-found .et_pb_slide,
.et_pb_slider.gallery-not-found .et_pb_slide .et_pb_container {
	min-height: 0 !important;
}


.et_pb_slider .et_pb_container {
	position: relative;
	z-index: 2;
	width: 80%;
	max-width: 1080px;
	margin: 0 auto;
}


.et_pb_slider_fullwidth_off .et_pb_container {
	width: 100% !important;
}


.et_pb_slides .et_pb_container {
	display: table;
}


.et_pb_slides .et_pb_empty_slide.et_pb_container,
.et_pb_slides .et_pb_empty_slide .et_pb_slider_container_inner {
	display: block;
}



	.et_pb_column_1_4 .et_pb_slider_fullwidth_off .et_pb_container {
		min-height: auto;
	}
.subfooter{color:#cccccc;}
.subfooter, .de-navbar-left footer.footer-side-nav .subfooter{padding-top:30px;padding-bottom:20px;}


.external-top div,
.external-middle div,
.external-bottom div {
  height: 100%;
}
.brand-post-block-home .content-wrap{margin-left:120px}
.brand-post-block-home .content-wrap h2{margin:0}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col,.col-auto,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm,.col-sm-auto,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md,.col-md-auto,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg,.col-lg-auto,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}


.tt-s-popup-container {
  display: inline-block;
  vertical-align: middle;
  width: 100%;
  max-width: 945px;
  position: relative;
  text-align: left;
}

.tran-box {
    float: none;
    margin: 20px 0 0;
    width: auto;
}

.tran-box p {
    font-size: 13px;
    margin: 0 0 7px;
}


.tran-box h3 {
    font-size: 14px;
    margin: 0 0 7px;
}

#search-container{
	max-width:980px;
	margin:0 auto;
	position:relative;
	z-index:100;
}

#search-container #search_form{
	position:absolute;
	top:20px;
	right:20px;
}

.alignleft {
	float: left;
}

#content .alignleft,
#content img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}

#content img.alignleft,
#content img.alignright,
#content img.aligncenter {
	margin-bottom: 12px;
}
.bottomwrap{display:inline-block;width:100%;padding-top:20px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-8{width:66.66666667%}

    .blue .work-count .container { margin: 0 0 !important; }

.holidays .container { overflow: hidden; }

.container { padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto; }

.container-fluid { padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto; }

.container .jumbotron { border-radius: 6px; }

.jumbotron .container { max-width: 100%; }

    .carousel-inner .container { margin: 0; width: 100%; }

    .sticky-nav .container { padding-left: 0; }

    .coming-soon .container { margin: 0 auto; }

.testimonial .container { overflow: hidden; line-height: 30px; }

.cli-tab-content {
background: #ffffff;
}

.cli-nav-pills, .cli-tab-content {
    width: 100%;
    padding: 30px;
}

.cli-tab-content .cli-button-wrapper {
    padding-top: 30px;
    margin-top: 30px;
    border-top: 1px solid #d6d6d6;
}

.cli-tab-content p {
    color: #343438;
    font-size: 14px;
    margin-top: 0;
}

.cli-tab-content h4 {
    font-size: 20px;
    margin-bottom: 1.5rem;
    margin-top: 0;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.2;
    color: inherit;
}

#cookie-law-info-bar .cli-tab-content h4
{
	margin-bottom:0.5rem;
}

.cli-tab-section .cli-tab-content
{
	padding: 10px 20px 5px 20px;
}

.articles { font-family: Tahoma; font-size: 16px; color: #446080 ; font-weight: bold}

.popup_text {
	font-family: 돋움, 돋움체, 굴림, 굴림체;
	font-size: 9pt;
	color: #9BAAC5;
	line-height:150%;
}


			table.recentcommentsavatartop img.avatar, table.recentcommentsavatarend img.avatar {
				border: 0px;
				margin: 0;
			}


			table.recentcommentsavatartop a, table.recentcommentsavatarend a {
				border: 0px !important;
				background-color: transparent !important;
			}


			td.recentcommentsavatarend, td.recentcommentsavatartop {
				padding: 0px 0px 1px 0px;
				margin: 0px;
			}
 .headline {
padding: 1rem 0;
box-shadow: 0px 3px 6px -3px rgba(0,0,0,0.3);
-webkit-box-shadow: 0px 3px 6px -3px rgba(0,0,0,0.3);
-moz-box-shadow: 0px 3px 6px -3px rgba(0,0,0,0.3);
-o-box-shadow: 0px 3px 6px -3px rgba(0,0,0,0.3);
-ms-box-shadow: 0px 3px 6px -3px rgba(0,0,0,0.3);
background-color: #111;
}

.headline .ttl, .headline .subttl {
vertical-align: top;
font-size: x-small;
display: inline-block;
font-weight: normal;
margin: 0;
padding: 0;
color: #fff;
}

.headline .sns {
text-align: right;
}

.headline .sns a {
font-size: large;
display: inline-block;
margin: 0 .2rem;
width: 1.2em;
height: 1.2em;
background: #fff !important;
color: #111 !important;
line-height: 1.2em;
text-align: center;
}

.headline .logo_text {
width: 88%;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}
.nav-menu li.menu-item-has-children a:after{font-family:FontAwesome;content:'\f103';font-weight:normal;position:relative;top:1px;left:5px}

  .sidebar_search .sub-menu .menu-item:first-child {
    display: none !important; }
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
.large-4{width:33.3333333333%}


.one_third {
	width:206px;
	float:left;
	padding-right:30px;
	padding-bottom:20px;
}


.one_third.last {
	width:207px;
	float:right;
	padding-right:0;
}


#content .one_third {width:180px;}


#content .one_third.last {width:180px;}
.nav{margin-bottom:0;padding-left:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #282828}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}
.nav-tabs a,.nav-pills a,.breadcrumb a,.pager a{color:#fff}
.nav-tabs .active .badge{color:#da2657;background-color:#fff}





.alignnone {
  clear: both;
  margin: 5px 20px 20px 0;
}

a img.alignnone {
  margin: 5px 20px 20px 0;
}

.wp-caption.alignnone {
  margin: 5px 20px 20px 0;
}

.repeating-block .holder {
	padding: 80px 0;
}

.repeating-block.no-bottom .holder {
	padding-bottom: 0;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
#mk-footer-navigation ul li a,.mk-footer-copyright{line-height:16px;filter:alpha(opacity=@opacity * 100)}
.mk-footer-copyright{float:left;padding:25px 0 20px;font-size:bold;-moz-opacity:80;-khtml-opacity:80;opacity:80;opacity:.8}
.fullwidth-footer .mk-footer-copyright{padding-left:20px}
 .mk-footer-copyright, #mk-footer-navigation li a { color:#8c8e91; }

.aula-footer-logo
{
	margin: 0px 0px 16px -8px;
	opacity: 0.4;
	cursor: pointer;
	transition: all 1s ease-in-out;
}

.aula-footer-logo:hover
{
	opacity: 1;
}
.hero__content{position:absolute;top:50%;width:100%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);z-index:7;padding-top:50px}
.tall .hero__content{padding-top:0;padding-bottom:50px}
.hero--video .hero__content{display:none;padding-top:0}
#campaign--2018 .hero_banner .hero__content,.seasonal__christmas2018 .hero_banner .hero__content{position:relative}
.christrmas_slide .hero__content{padding:0}
.pp-modal-close .bar-wrap .bar-1 {-webkit-transform: rotate(225deg);-moz-transform: rotate(225deg);transform: rotate(225deg);}


.small {
	font-size:10px;
	color:#666;
}


div.under-content-part {
  float: left;
  width: 96%;
  left: 20px;
}


div.under-content-part div.lft {
  float: left;
  width: 282px;
  
}


div.under-content-part div.right {
  float: left;
  width: 67%;
  padding: 15px 0px 15px 11px;
  left: 3px;
  padding-bottom: 50px;
}




div.under-content-part div.right div.spacer {
  float: left;
  width: 300px;
  height: 100px;
}
#et-secondary-nav{margin:-10px 0}
header.header .et-trending{position:relative;padding:15px 0}
header.header .et-trending-post{display:none;font-size:14px;line-height:1.3em}
header.header .et-trending-post a,header.header .et-trending-post a:visited{color:rgba(255,255,255,.6)}
header.header .et-trending-post:first-child{display:block}
header.header .et-trending #et-secondary-menu{z-index:1;position:absolute;top:100%;left:0;display:none;background:#2b3843;width:200px;padding:10px 0}
header.header .et-trending #et-secondary-menu li{width:100%;box-sizing:border-box}
header.header .et-trending #et-secondary-menu .menu-item-has-children ul{top:-10px;left:100%}
header.header .et-trending #et-secondary-menu a{display:block;padding:10px 20px}
header.header .et-trending #et-secondary-menu a:before{display:none}
.et-trending #et-trending{display:-webkit-box;display:-ms-flexbox;display:flex}

#wrapper #logo-wrapper { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

#wrapper #logo-wrapper:before, #wrapper #logo-wrapper:after { content: ""; display: table; }

#wrapper #logo-wrapper:after { clear: both; }

.lt-ie9 #wrapper.index #content #header #header-inner #logo-wrapper { float: left; display: inline-block; max-width: 35%; }

#wrapper.index #content #header #header-inner #logo-wrapper #logo { max-height: 100px; overflow: hidden; }

#wrapper.index #content #header #header-inner #logo-wrapper #logo img { max-height: 70px !important; height: auto; width: auto; }

#wrapper.index #content #header #header-inner #logo-wrapper #logo span { line-height: 1.8; }

.lt-ie9 #wrapper.index #content #header #header-inner #logo-wrapper #logo span { line-height: 70px; }
.sr-only {
  display: none;
}



a:hover, .site-header h1 a:hover, .site-header h2 a:hover, .comments-link a:hover, .entry-meta a:hover, .widget-area .widget a:hover, .footer-navigation li a:hover, .copyright a:hover, .site-info a:hover, .comment-content .reply a:hover, #respond #submit:hover { color: #38b501;}
.rtecenter{text-align:center;}
.layout-content{position:relative}
.layout-content .frontpage-logo img{max-height:120px!important}


body:not(.mobile_menu_active) .sidemenu-off .navbar-wrapper,
body:not(.mobile_menu_active) #header {
	display: -ms-flexbox;
	display: flex;
	align-items: center;
}

.resetlist,
.resources-sidebar ul,
.single-jobs-content ul{
    padding: 0;
    list-style: none;
}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}


.menu-item a {
  padding: 10px !important;
}

#main {
    width:94%;
    margin:28px auto 0;
    height:100%;
}

.floatleft{ float:left; }

.boxcatbigct p.des-news {
    font-size: 13px;
    font-family: Arial;
    line-height: 18px;
}
div.left-content{border-right:1px solid #e5e5e5;margin-right:0;padding:50px 60px}
.classic div.left-content{padding-top:0;padding-bottom:0}
.grid-sidebar div.left-content{padding:0}
.no-active-sidebar div.left-content{width:auto;float:none}
#page.fullwidth .left-content{border:0}
.no-sidebar div.left-content{width:auto;border:0;margin-right:0;float:none}
.no-sidebar div.left-content .featured-image{border-top-right-radius:7px;overflow:hidden}
#single.standard div.left-content{padding-top:0}
.one-sidebar .left-content{width:auto}
#single.fullcover div.left-content{padding-top:20px}
body.rtl div.left-content{overflow-x:hidden}
body.rtl .no-sidebar div.left-content{float:none;border-left:0}


.md-overlay {
  position: fixed;
  width: 100%;
  height: 100%;
  visibility: hidden;
  top: 0;
  left: 0;
  z-index: 1000;
  opacity: 0;
  background: rgba(0,0,0,0.8);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}


.md-overlay.show {
  opacity: 1;
  visibility: visible;
}
.et_pb_slide_0.et_pb_slide .et_pb_slide_overlay_container{background-color:rgba(0,0,0,.3)}

.row {
  max-width: 75rem;
  margin-right: auto;
  margin-left: auto;
  display: flex;
  flex-flow: row wrap; }

  .row .row {
    margin-right: -0.625rem;
    margin-left: -0.625rem; }

    .row .row.collapse {
      margin-right: 0;
      margin-left: 0; }

  .row.expanded {
    max-width: none; }

    .row.expanded .row {
      margin-right: auto;
      margin-left: auto; }

  .row:not(.expanded) .row {
    max-width: none; }


.column.row.row, .row.row.columns {
  float: none;
  display: block; }


.row .column.row.row, .row .row.row.columns {
  margin-right: 0;
  margin-left: 0;
  padding-right: 0;
  padding-left: 0; }

  .text-block:first-of-type .row {
    margin-top: 50px; }

  .signup-form .row {
    margin-right: -.5em;
    margin-left: -.5em; }

#content_right{
width:19%;	
display:block;
float:left;
margin-left:10px;
margin-top:0px;	
}


#call-to-action .cta-text {
  color: #fff;
}

#ub-fu{text-align:center;}
#ub-fu .unbl-links{display:inline-block;}
#ub-fu .unbl-prev{text-align:right;}
#ub-fu .unbl-next{text-align:left;}

div#n2-ss-1 .n2-ss-static-slide .n2-ss-section-outer,
div#n2-ss-1 .n2-ss-static-slide div[data-type="content"],
div#n2-ss-1 .n2-ss-static-slide div[data-type="content"] div.n2-ss-section-main-content {
visibility: hidden;
}

div#n2-ss-1 .n2-ss-section-main-content .n2-ss-layer {
position: relative;
}

div#n2-ss-1 .n2-ss-section-main-content .n2-ss-item {
float: none;
}

div#n2-ss-1 .n2-ss-section-main-content {
display: flex;
justify-content: center;
flex-direction: column;
}

div#n2-ss-1 .n2-ss-section-main-content-calc {
min-height: 0;
height: auto;
}
.ab-block-post-grid .ab-block-post-grid-image{margin-bottom:1.2em}
.ab-block-post-grid .ab-block-post-grid-image img{display:block;width:100%}
.ab-block-post-grid .is-list .ab-block-post-grid-image{margin-bottom:0}


.ab-block-post-grid-image a {
	display: inline-block;
}


.ab-block-post-grid-image img,
.authority-featured-image img,
.featuredpost .has-post-thumbnail img {
	box-shadow: 0 16px 65px rgba(0, 0, 0, 0.18);
	vertical-align: middle;
}


.site-title {
	display: inline-block;
	margin: 0;
	padding: 0;
	color: #303030;
	text-decoration: none;
	font-weight: bold;
	font-size: 44px;
	font-size: 2.75rem;
	font-family: 'Magra', sans-serif;
}


.site-title a:link,
.site-title a:visited {
	color: #303030;
}


.site-title a:hover,
.site-title a:active {
	color: #ee3333;
}


	.site-branding .site-title {
		font-size: 36px;
		font-size: 2.25rem;
	}
#flags { display:none; }

.wpb_text_column .wpb_wrapper h4 {
  color: #303133;
  font-family: Poppins;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.5;
}

.wpb_text_column.wpb_content_element, div.vc_btn3-container {
  margin-bottom: 15px;
}

.text-white.wpb_text_column h3 {
  color: #fff !important;
}

#bottomcta.vc_row .vc_inner .wpb_text_column {
  margin: auto;
  max-width: 400px;
}

.wpb_text_column .icons-big {
  text-align: center;
  width: 100%;
}



#wrapper{
width:800px;
overflow: auto; 
margin-top:5px;
}


.hero-inner {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  max-width: 610px;
  margin: 0 auto;
  color: #ffffff;
}


.hero-inner .search input[type="search"] {
  font-size: 20px;
  height: 50px;
}


.hero-inner form::before {
  font-size: 20px;
}

	#header #header-container #logo {
		width: 115px;
		height: 80px;
		position: absolute;
		left: 10px;
		top: 65px;
		background-size: 115px 80px;
		-webkit-transform: none;
		transform:none;  
	}

#header #header-container #logo a {
	display: block;
	height: 100%;
	width: 100%;
}



.section-title { margin-top: -7px; margin-bottom: 60px; }

	
.section-title h2 { 
	text-transform: uppercase;
	letter-spacing: -0.05em;
	font-weight: 900;  
	}

	
.section-title .seperator { padding: 16px 0;  }
body #navigation .menu-item a.menu-image-title-hide .menu-image-hover-wrapper{display:none}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #ffffff !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #606060 !important;
				}

footer ul li.follow-us {
  margin-top: 20px;
  cursor: normal;
  pointer-events: none;
  display: none;
}
.sidedash-navigation-ul .menu-sub-level-arrow,.sidedash-navigation-ul .mk-vm-back{display:none}
.mk-vm-menuwrapper li .menu-sub-level-arrow,.mk-vm-menuwrapper li.mk-vm-back .mk-svg-icon{position:absolute;top:50%;-webkit-transform:translate(0,-40%);-ms-transform:translate(0,-40%);transform:translate(0,-40%);ms-transform:translate(0,-40%)}
.mk-vm-menuwrapper li.mk-vm-back .mk-svg-icon{left:15px;margin-top:-2px;height:16px;vertical-align:middle}
.menu-hover-style-4.mk-vm-menuwrapper li.mk-vm-back:hover::before{color:#fff}
.no-js .mk-vm-menuwrapper li.mk-vm-back{display:none}

.boxdown1 {
float: left; 
}
.header__nav--right .on-demand__content ul.on-demand__inner--item-list .dfp-tag-wrapper .dfp-tag-wrapper{margin:15px auto;display:block;text-align:center;}
.header__nav--right .on-demand__content ul.on-demand__inner--item-list .dfp-tag-wrapper .dfp-tag-wrapper:before{content:"SPONSORED BY";font-style:italic;font-size:12px;padding-bottom:4px;}


.mod_eb_mincalendar_dayname {
    font-family: Arial;
    font-size: 12px;
    font-style: normal;
    text-align: center;
    text-decoration: none;
}

#career-opportunities:hover .link-box, #community:hover .link-box, #our-values:hover .link-box {
	color: white;
	background-color: #01426a;
}

//#career-opportunities.selected .link-box, #community.selected .link-box, #our-values.selected .link-box {
	color: white;
	background-color: #49950b;
}

.link-box {
	width: 100%;
	color: #01426a;
	font-weight: 700;
	background-color: #E9E9E9;
	overflow: hidden;
	margin: 0;
	padding: 30px 4%;
	box-sizing: border-box;
	text-align: center;
	text-transform: uppercase;
	border-radius: 0 0 4px 4px;
	position: absolute;
	bottom: 0;
}


.link-box .fa-angle-left:before, .link-box .fa-angle-right:before {
	display: block;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-12{width:100%}
.container-fluid2,.container-fluid3,.container-fluid4{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.cmn-menu__item__close .footer-menu-btn,.cmn-menu__item__close .header-menu-pc__item-btn,.cmn-menu__item__close .header-menu-sp__item-btn{pointer-events:none}
.header-menu-sp__item.is-active .header-menu-sp__item-btn,.header-menu-sp__item__sub-item.is-active .header-menu-sp__sub-item-btn{color:#000}
.header-menu-sp__item-btn,.header-menu-sp__sub-item-btn{color:#b2b2c3}
.header-menu-sp__item-btn-txt-en,.header-menu-sp__item-btn-txt-jp{font-weight:700;text-align:center}
.header-menu-sp__item-btn-txt-en{font-family:'Montserrat',sans-serif;font-size:15px;letter-spacing:.36em}
.header-menu-sp__item-btn-txt-jp{font-size:10px;letter-spacing:.39em}

.gdlr-core-hover-box .gdlr-core-hover-box-link{ position: absolute; left: 0px; top: 0px; right: 0px; bottom: 0px; }



th.gigpress-date {
}



td.gigpress-date {
}

.sanjiao{
	width: 0;
    height: 0;
    border-top: 5px solid transparent;
    border-right: 8px solid #f3f3f3;
    border-bottom: 5px solid transparent;
	margin-top:46px;
	margin-left:20px;
}


body[data-dropdown-style="minimal"] .sf-menu li.megamenu li ul, 
body[data-dropdown-style="minimal"] header#top .sf-menu li.megamenu ul .sub-menu{background-color:transparent!important}

.sub-menu{ z-index:3}



#slide-out-widget-area .menuwrapper li .sub-menu{display:none; margin:0!important; padding:0!important}
html.js fieldset.collapsed{border-bottom-width:0;border-left-width:0;border-right-width:0;height:1em;}
html.js fieldset.collapsed .fieldset-wrapper{display:none;}
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none;list-style-image:none;}

  .popup-callback-from-wrap-content{
    width: 100%;
    height: 100%;
    overflow: auto;
    position: absolute;
    top: 0;
    left: 0;
    margin-bottom: 40px;
  }
.div-app-alerts{margin-top:16px;padding:10px 0px;float:left;border-top:1px solid #C1C1D0;border-bottom:1px solid #C1C1D0;width:100%}
.div-app-alerts .left{width:17%;padding:0px}
.div-app-alerts .left #img-alert{margin-top:8px}
.div-app-alerts .left img{height:auto;width:100%}
.div-app-alerts .right{width:83%;text-align:center}
.div-app-alerts .right .description{color:#6F6F83;font-size:20px;display:block;line-height:53px}
.div-app-alerts .right a{color:#101C33;font-size:19px;line-height:53px}
#page-traffic .div-app-alerts{width:100%}
#page-about-us .div-app-alerts{width:100%}


.carousel .item.active .effect3 {
    -webkit-animation: fadeInLeft 1.5s ease-in-out 300ms both;
    animation: fadeInLeft 1.5s ease-in-out 300ms both;
}
.td_block_empty_space,.vc_empty_space{margin-bottom:0}
.tve_p_center{text-align:center}
.thrv_contents_table.tve_p_center{margin-left:auto !important;margin-right:auto !important}
.thrv_contents_table .tve_contents_table.tve_p_center{margin-left:auto !important;margin-right:auto !important}
ul.footer-links-big{background-color:#00793d;padding:5px 10px 5px 15px;}
ul.footer-links-big li{font-size:18px;padding:5px 0;border-bottom:1px solid #008242;}
ul.footer-links-big li:last-child{border-bottom:0;}
.pagesidebar .left.menu-item{float:none}
.sidemenu li.menu-item-has-children{position:relative}
.sidemenu li.menu-item-has-children:after{content:"\e05d";font-family:fonticon;position:absolute;top:15px;right:15px;color:rgba(0,0,0,.6)}
.sidemenu li.menu-item-has-children.active:after{content:"\e092"}
.navbar-main .menu-item.menu-item-49{border-bottom:2px solid #02b3ca;font-weight:700;margin:0 10px}
.navbar-main .menu-item-has-children .dropdown-menu a{line-height:25px}


.one-footer-link {
	float: right;
	padding-left: 20px;
	padding-right: 30px;
	border-left: 2px solid;	
	line-height: 0.8;
}


.one-footer-link a {
	font-size: 14px;
}


.one-footer-link:last-child {
	border: none;
}
